/*This is a comment*/

h1
{
text-align:center;
color:blue;
font-family:arial;
font-size:26;
}

h2
{
text-align:left;
color:black;
font-family:arial;
font-size:20;
margin-left:2.5cm;
margin-bottom:0.49cm;
background-color:#69F;

}

h3
{
text-align:left;
color:black;
font-family:arial;
font-size:17;
margin-left:2cm;
margin-bottom:0.49cm;
font-weight:bold;
}

h4
{
text-align:left;
color:black;
font-family:western;
font-size:18;
font-weight:bold;
margin-left:1.5cm;
margin-top:0.49cm;
margin-bottom:0.49cm;
}

p
{
text-align:left;
color:black;
font-family:western;
font-size:14;
margin-left:1cm;
margin-top:0.49cm;
margin-bottom:0.49cm;
}

p1
{
text-align:left;
color:black;
font-family:western;
font-size:12;
margin-left:0.5cm;
margin-top:0.49cm;
margin-bottom:0.49cm;
}